Get Policy by ID
Get a single Policy by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
policy_id
ID of the Policy.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
description
id
modifiedAt
name
policyStatements
policyType
Allowed values:
Errors
400
Policy Get Request Bad Request Error
403
Policy Get Request Forbidden Error
404
Policy Get Request Not Found Error
429
Policy Get Request Too Many Requests Error
500
Policy Get Request Internal Server Error